.fotorama__arr.fotorama__arr--next.fotorama__arr {
    visibility: hidden;
}

.fotorama__arr.fotorama__arr--prev.fotorama__arr {
    visibility: hidden;
}

.product-item {
    font-size: 1.4rem;
    line-height: normal;
    letter-spacing: normal;
    vertical-align: top;
    text-align: center;}

.slide_wrapper_quote {
  max-width: 1000px;
  margin-right: auto;
  margin-bottom: 101px;
  margin-left: auto;
  padding: 60px 10px;
}

.slide_wrapper_quote.csp {
  margin-bottom: 0px;
}

.avatar_col {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.avatar_col.csp {
  max-width: none;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.avatar {
  overflow: hidden;
  width: auto;
  height: auto;
  margin-right: 40px;
  margin-bottom: 0px;
  padding-top: 0px;
  float: left;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-radius: 50%;
}

.quote_avatar {
  margin-bottom: 0px;
  padding-bottom: 0px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-size: 30px;
  line-height: 1.2em;
}

.quote_avatar.csp {
  max-width: 800px;
  font-size: 22px;
}

.quote_text {
  margin-bottom: auto;
  padding-bottom: 0px;
  color: #4e4e4e;
  font-size: 18px;
  line-height: 1.4em;
  font-style: italic;
}

.quote_text._1 {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.fio {
  position: static;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  display: block;
  overflow: visible;
  max-width: none;
  margin-top: 20px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  font-size: 16px;
  line-height: 1.2em;
  text-align: right;
}

.banner_body {
  display: none;
  max-width: 1200px;
  margin-right: auto;
  margin-bottom: -20px;
  margin-left: auto;
  padding: 10px 60px;
  background-color: #e4e7e6;
  text-align: left;
  text-decoration: none;
}

.banner_body:hover {
  text-decoration: none;
}

.text-block {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  color: #535353;
  font-size: 30px;
  line-height: 1em;
  font-weight: 700;
  text-align: left;
  text-decoration: none;
}

.text-block:hover {
  text-decoration: none;
}

.img_wrap {
  float: right;
  text-decoration: none;
}

.price21 {
  height: auto;
  float: none;
  text-align: left;
}

.regular {
  display: inline-block;
  margin-right: 20px;
  float: none;
  color: #00391c;
  font-size: 25px;
  line-height: 1em;
  text-decoration: line-through;
}

.regular._2 {
  display: block;
  color: #535353;
  text-decoration: none;
}

.promo {
  display: inline-block;
  padding: 5px 20px;
  border-radius: 25px;
  background-color: #cc0303;
  color: #fff;
  font-size: 45px;
  line-height: 1em;
}

.promo._2 {
  display: block;
  padding-left: 0px;
  float: none;
  background-color: transparent;
  color: #cc0303;
}

.red {
  display: inline-block;
  margin-right: 20px;
  margin-left: 0px;
}

.button_buy {
  display: inline-block;
  margin-top: 10px;
  padding: 0px 30px 0px 20px;
  border-style: none;
  border-width: 1px;
  border-color: #00391c;
  border-radius: 5px;
  background-color: #cc0303;
  color: #fff;
  font-size: 20px;
  text-align: center;
}

.svg {
  width: 25px;
  margin-top: 5px;
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 0px;
  float: left;
}

.buy {
  float: right;
  font-size: 16px;
  line-height: 37px;
}

.body {
  text-decoration: none;
}

.head_text {
  text-decoration: none;
}

.button_green_link {
  display: block;
  padding: 10px 30px;
  border: 1px solid #006824;
  border-radius: 4px;
  -webkit-transition: all 400ms cubic-bezier(.455, .03, .515, .955);
  transition: all 400ms cubic-bezier(.455, .03, .515, .955);
  color: #006824;
  font-size: 16px;
  font-style: normal;
  text-decoration: none;
}

.button_green_link:hover {
  background-color: #006824;
  color: #fff;
}

.button_green_link:active {
  opacity: 1;
}

.button_green_link.about {
  margin-top: 20px;
  float: none;
}

.csp_column {
  display: block;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  background-color: #fff;
}

.csp_column.give {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  background-color: #3171a1;
}

.h3_title {
  display: inline-block;
  font-size: 42px;
  line-height: 55px;
  text-align: left;
}

.h3_title.samento {
  margin-top: 0px;
  font-size: 35px;
  line-height: 1.2em;
  text-align: left;
}

.h3_title.app {
  float: none;
  line-height: 35px;
}

.h3_title.pdf {
  margin-right: 10px;
  padding-bottom: 0px;
  line-height: 55px;
}

.h3_title.video {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  color: #fff;
  text-align: left;
}

.img_back {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 330px;
  background-image: url('../images/nature-herbal-organic-leaf.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.img_back.give {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-image: url('../images/WL_Cowden_blue.jpg');
  background-position: 0% 50%;
  background-size: auto;
}

.about_txt {
  position: relative;
  display: block;
  margin-top: 10px;
  margin-bottom: 20px;
  padding-top: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  font-size: 16px;
  line-height: 1.4em;
  font-weight: 400;
  white-space: normal;
}

.heading_big-copy {
  position: static;
  display: block;
  width: auto;
  max-width: none;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 20px;
  float: left;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.section_csp {
  width: 100%;
  max-width: 1200px;
  margin: 0px auto 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
}

.link-block {
  text-decoration: none;
}

.link-block:hover {
  text-decoration: none;
}

.about_cowden_section {
  display: block;
  width: 100%;
  max-width: 1210px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.cowden_img {
  margin-top: 40px;
  margin-bottom: 20px;
  margin-left: 30px;
  float: right;
}

.quote_wrap {
  display: block;
  margin-bottom: 10px;
  padding-top: 0px;
  padding-right: 40px;
  padding-bottom: 0px;
  background-color: #3171a1;
  background-image: linear-gradient(95deg, #3171a1 28%, #87b3d3);
}

.quote_wrap._2 {
  margin-bottom: 60px;
  padding-top: 20px;
  padding-bottom: 60px;
  text-align: center;
}

.body-2 {
  font-family: Montserrat, sans-serif;
}

.italic-text {
  color: #fff;
}

.about_wrapper_top {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.img_csp_logo {
  position: relative;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 250px;
  margin-left: 20px;
  float: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.app {
  margin-left: 5px;
  float: none;
}

.app_wrap {
  margin-top: 20px;
}

.pdf {
  margin-left: 0px;
  padding-bottom: 28px;
  padding-left: 0px;
  line-height: 1em;
}

.pdf_download {
  display: block;
}

.csp_1 {
  padding-right: 20px;
  padding-left: 20px;
}

.tube {
  display: block;
  width: 750px;
  height: 300px;
  margin-right: auto;
  margin-left: auto;
}

.app_ico {
  display: block;
  margin-top: 20px;
  float: none;
}

.avatar-mobile {
  display: none;
  overflow: hidden;
  width: auto;
  height: auto;
  margin-right: 40px;
  float: left;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-radius: 0px;
}

.csp_month_9 {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.csp_month_block {
  display: inline-block;
  width: 33%;
  padding-right: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
}

.banner_body_curcumin {
  position: relative;
  left: 0%;
  display: block;
  height: 200px;
  max-width: 1200px;
  margin-right: auto;
  margin-bottom: -20px;
  margin-left: auto;
  padding: 0px 60px;
  background-color: #e4e7e6;
  background-image: url('../images/back_curcumin_banner.png');
  background-position: 100% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  text-align: left;
  text-decoration: none;
}

.banner_body_curcumin:hover {
  text-decoration: none;
}

.img_wrap_curcum {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: auto;
  display: block;
  float: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  text-align: center;
  text-decoration: none;
  -o-object-fit: fill;
  object-fit: fill;
}

.banner_body_curcumin_mob {
  position: relative;
  left: 0%;
  display: none;
  height: 200px;
  max-width: 1200px;
  margin-right: auto;
  margin-bottom: -20px;
  margin-left: auto;
  padding: 0px 60px;
  background-color: #e4e7e6;
  background-image: url('../images/back_curcumin_banner.png');
  background-position: 100% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  text-align: left;
  text-decoration: none;
}

.banner_body_curcumin_mob:hover {
  text-decoration: none;
}

.div-block {
  display: none;
}

.banner_body_crill_mob {
  position: relative;
  left: 0%;
  display: none;
  height: 200px;
  max-width: 1200px;
  margin-right: auto;
  margin-bottom: -20px;
  margin-left: auto;
  padding: 0px 60px;
  background-color: #e4e7e6;
  background-image: url('../images/back_curcumin_banner.png');
  background-position: 100% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  text-align: left;
  text-decoration: none;
}

.banner_body_crill_mob:hover {
  text-decoration: none;
}

.banner_body_crill {
  position: relative;
  left: auto;
  display: block;
  height: 200px;
  max-width: 1165px;
  margin-right: auto;
  margin-bottom: -20px;
  margin-left: auto;
  padding: 20px 60px 0px;
  background-color: #e4e7e6;
  background-image: url('../images/home_background_crill_banner.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  text-align: left;
  text-decoration: none;
}

.banner_body_crill:hover {
  text-decoration: none;
}

.name_product {
  position: absolute;
  left: auto;
  top: auto;
  right: 10px;
  bottom: 10px;
}

.name21 {
  color: #03703e;
  font-size: 16px;
  font-weight: 700;
}

.avatar-copy {
  overflow: hidden;
  width: auto;
  height: auto;
  margin-right: 40px;
  margin-bottom: 0px;
  padding-top: 0px;
  float: left;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-radius: 50%;
}

.avatar-2 {
  overflow: hidden;
  width: auto;
  height: auto;
  margin-right: 40px;
  margin-bottom: 0px;
  padding-top: 0px;
  float: left;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-radius: 0%;
}

.quote_text-copy {
  margin-bottom: auto;
  padding-bottom: 0px;
  color: #fff;
  font-size: 18px;
  line-height: 1.4em;
  font-style: italic;
}

.quote_text-copy._1 {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

@media screen and (max-width: 991px) {
  .slide_wrapper_quote {
    margin-bottom: 0px;
  }

  .avatar_col.csp {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .avatar {
    margin-right: 10px;
  }

  .quote_avatar {
    font-size: 25px;
  }

  .banner_body {
    margin-bottom: 0px;
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .text-block {
    margin-top: 0px;
    font-size: 30px;
    line-height: 1em;
  }

  .regular {
    font-size: 20px;
  }

  .promo {
    margin-left: 0px;
    padding-left: 20px;
  }

  .bold-text {
    font-size: 35px;
  }

  .red {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }

  .button_buy {
    margin-top: 20px;
  }

  .csp_column {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .csp_column.give {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .h3_title {
    margin-top: 20px;
  }

  .h3_title.samento {
    margin-top: 20px;
  }

  .h3_title.app {
    margin-bottom: 10px;
    margin-left: 0px;
  }

  .img_back {
    height: 200px;
  }

  .about_txt {
    margin-bottom: 0px;
  }

  .heading_big-copy {
    display: block;
    max-width: none;
    padding-right: 40px;
    padding-bottom: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .section_csp {
    margin-top: 0px;
  }

  .about_cowden_section {
    padding-right: 20px;
    padding-left: 20px;
  }

  .cowden_img {
    margin-right: auto;
    margin-left: auto;
    float: none;
  }

  .quote_wrap {
    padding-right: 20px;
    padding-left: 0px;
    background-image: none;
  }

  .quote_wrap._2 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
  }

  .about_wrapper_top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .img_csp_logo {
    position: static;
    display: none;
    width: 150px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .app {
    float: left;
  }

  .app_wrap {
    text-align: left;
  }

  .tube {
    width: auto;
    margin-right: auto;
    margin-left: auto;
  }

  .app_ico {
    float: left;
  }

  .avatar-mobile {
    margin-right: 10px;
  }

  .csp_month_block {
    display: inline-block;
    margin-bottom: 30px;
    padding-right: 30px;
    padding-left: 30px;
  }

  .banner_body_curcumin {
    margin-bottom: 0px;
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .banner_body_curcumin_mob {
    display: none;
    margin-bottom: 0px;
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .banner_body_crill_mob {
    display: none;
    margin-bottom: 0px;
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .banner_body_crill {
    margin-bottom: 0px;
    padding-right: 20px;
    padding-left: 20px;
    background-position: 20% 50%;
    text-align: left;
  }

  .name21 {
    padding: 2px 5px;
    background-color: hsla(0, 0%, 100%, 0.8);
  }

  .avatar-copy {
    margin-right: 10px;
  }

  .avatar-2 {
    margin-right: 10px;
  }
}

@media screen and (max-width: 767px) {
  .avatar_col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .avatar {
    display: block;
    overflow: hidden;
    width: 150px;
    height: 150px;
    margin-bottom: 10px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    border-radius: 150px;
  }

  .quote_avatar {
    margin-bottom: 20px;
    line-height: 1em;
  }

  .quote_text {
    font-size: 16px;
  }

  .fio {
    font-size: 12px;
  }

  .banner_body {
    text-align: center;
  }

  .text-block {
    margin-top: 10px;
    margin-bottom: 0px;
    font-size: 25px;
    text-align: left;
  }

  .img_wrap {
    float: none;
  }

  .price21 {
    text-align: left;
  }

  .red {
    margin-top: 0px;
    margin-left: 0px;
  }

  .button_buy {
    text-align: left;
  }

  .button_green_link.about {
    margin-top: 20px;
  }

  .csp_column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .h3_title {
    font-size: 26px;
  }

  .h3_title.samento {
    line-height: 30px;
  }

  .h3_title.app {
    margin-bottom: 0px;
  }

  .about_txt {
    font-size: 16px;
  }

  .heading_big-copy {
    padding-right: 20px;
  }

  .quote_wrap {
    padding-left: 20px;
    background-color: #8a8d8f;
  }

  .quote_wrap._2 {
    background-color: transparent;
    background-image: linear-gradient(95deg, #3171a1 28%, #87b3d3);
  }

  .app {
    float: none;
  }

  .tube {
    height: auto;
  }

  .app_ico {
    margin-top: 10px;
    float: none;
  }

  .avatar-mobile {
    display: block;
    overflow: hidden;
    width: 150px;
    height: 150px;
    margin-top: 10px;
    margin-bottom: 10px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    border-radius: 150px;
  }

  .csp_month_block {
    width: 50%;
  }

  .banner_body_curcumin {
    text-align: left;
  }

  .img_wrap_curcum {
    padding-right: 10px;
    float: none;
    text-align: right;
  }

  .banner_body_curcumin_mob {
    display: none;
    text-align: left;
  }

  .banner_body_crill_mob {
    display: none;
    text-align: left;
  }

  .banner_body_crill {
    text-align: left;
  }

  .name21 {
    background-color: hsla(0, 0%, 100%, 0.82);
  }

  .avatar-copy {
    display: block;
    overflow: hidden;
    width: 150px;
    height: 150px;
    margin-bottom: 10px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    border-radius: 150px;
  }

  .avatar-2 {
    display: none;
    overflow: hidden;
    width: 150px;
    height: 150px;
    margin-bottom: 10px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    border-radius: 150px;
  }

  .quote_text-copy {
    font-size: 16px;
  }
}

@media screen and (max-width: 479px) {
  .slide_wrapper_quote {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .avatar_col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .quote_text {
    margin-bottom: 25px;
    font-size: 14px;
  }

  .banner_body {
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
  }

  .text-block {
    display: none;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 25px;
    line-height: 1em;
    text-align: left;
  }

  .text-block.mob {
    display: block;
    margin-bottom: 0px;
    font-size: 30px;
    text-align: center;
  }

  .price21 {
    display: none;
    text-align: left;
  }

  .price21.mob {
    display: block;
    text-align: center;
  }

  .regular {
    font-size: 18px;
    line-height: 18px;
  }

  .regular._2 {
    display: block;
    margin-right: 0px;
  }

  .promo {
    font-size: 25px;
  }

  .promo._2 {
    padding-right: 0px;
  }

  .bold-text {
    font-size: 25px;
  }

  .red {
    margin-top: 10px;
    margin-right: 0px;
    font-weight: 700;
  }

  .button_buy {
    display: none;
    margin-top: 20px;
  }

  .button_buy.mob {
    display: inline-block;
  }

  .button_green_link {
    display: inline-block;
  }

  .button_green_link.about {
    display: block;
  }

  .h3_title {
    line-height: 1em;
  }

  .h3_title.app {
    margin-top: 0px;
  }

  .img_back {
    height: 150px;
  }

  .heading_big-copy {
    padding-right: 10px;
    padding-left: 10px;
  }

  .about_cowden_section {
    padding-right: 10px;
    padding-left: 10px;
  }

  .quote_wrap._2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .csp_1 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .tube {
    height: auto;
  }

  .csp_month_block {
    display: inline-block;
    width: 50%;
    padding-right: 20px;
    padding-bottom: 0px;
    padding-left: 20px;
  }

  .banner_body_curcumin {
    padding-right: 10px;
    padding-left: 10px;
    text-align: left;
  }

  .img_wrap_curcum {
    text-align: left;
  }

  .banner_body_curcumin_mob {
    display: block;
    padding-right: 10px;
    padding-left: 10px;
    background-image: none;
    text-align: center;
  }

  .banner_body_crill_mob {
    display: block;
    padding-top: 20px;
    padding-right: 10px;
    padding-left: 10px;
    background-image: none;
    text-align: center;
  }

  .banner_body_crill {
    padding-right: 10px;
    padding-left: 10px;
    background-position: 50% 50%;
    text-align: left;
  }

  .name_product {
    left: 0%;
    top: 0%;
    right: auto;
    bottom: auto;
  }

  .name21 {
    background-color: transparent;
  }

  .quote_text-copy {
    margin-bottom: 25px;
    font-size: 14px;
  }
}